@charset "utf-8";
/* CSS Document */
/*
============================================================
*	contents.css
============================================================
*/

.contents{
	margin: 80px auto;
	width: 1000px;
}
.contents_box{
	margin: 40px auto;
	width: 1000px;
}


.contents_bg{
	width: 100%;
	height: 300px;
	background: url(../images/detail_bg.jpg) 50% 50% / cover no-repeat;
}
.contents_bg h2{
	font-size: 82px;
	line-height: 64px;
	font-family: 'Roboto Condensed';
	font-weight: bold;
	letter-spacing: -.03em;
	padding: 130px 0 0 0;
}

@media screen and (max-width: 1000px){
	.contents{
		margin: 40px auto;
		width: 100%;
		min-width: 100%;
	}
	.contents_bg h2{
		font-size: 60px;
		line-height: 64px;
		text-align: center;
		font-family: 'Roboto Condensed';
		font-weight: bold;
		letter-spacing: -.03em;
		padding: 130px 0 0 0;
	}

}



/* SCHEDULE
----------------------------------------------------------*/
ul.contents_switch{
	display: flex;
}
ul.contents_switch li{
	width: 50%;
	text-align: center;
	border: 1px solid #fff;
	letter-spacing: .2em;
	font-size: 12px;
}
ul.contents_switch li{
	border-right: none;
}
ul.contents_switch li a{
	display: block;
	padding: 10px 0;
	color: #fff;
}
ul.contents_switch li a.current{
	background: #fff;
	color: #000;
}
ul.contents_switch li a:hover{
	background:#fff;
	color: #000;
}
ul.contents_switch li:last-child{
	border-right:1px solid #fff;
}


.rlounge_table{
    width: 1000px;
    font-size: 14px;
    line-height: 24px;
    color: #555;
    box-sizing:border-box;
    padding: 0;
    font-family:sans-serif;
}
.rlounge_table table{
    width: 100%;
    text-align: left;
    border-collapse:collapse;
    color: #fff;
}
.rlounge_table table th{
    text-align: center;
    padding: 5px;
    font-size: 12px;
    border-bottom: 1px solid #333;
    background: #fff;
    color: #000;
}
.rlounge_table table td{
    padding: 10px 10px;
    text-align: center;
    font-size: 18px;
    width: 14.28%;
    vertical-align: top;
    border-left: 1px solid #222;
    border-bottom: 1px solid #ce1c85;
}
.rlounge_table td:last-child{
    border-right: 1px solid #222;
}
.rlounge_table .calendar td{
	height: 111px;
}
@media screen and (max-width: 1000px){
	.rlounge_table{
	    width: 100%;
	    font-size: 14px;
	    line-height: 24px;
	    color: #555;
	    box-sizing:border-box;
	    padding: 0;
	    font-family:sans-serif;
	}
}

.rlounge_table a{
    color: #fff;
    text-decoration: none;
    display: block;
    height: 100%;

}

.rlounge_table a span{
    display: block;
    margin-top: 5px;
    padding-top: 5px;
    font-size: 11px;
    line-height: 1.4;
    text-align: left;
    border-top: 1px solid #222;
    color: #999;
}
.rlounge_table .event{
    background: #111;
}

.rlounge_table_controller{
	margin: 40px 0;
	font-size: 15px;
	letter-spacing: .1em;
}
.rlounge_table_controller ul{
	text-align: center;
	display: flex;
	justify-content: space-around;
}
.rlounge_table_controller ul li{
	text-align: center;
	width: 20%;
}
.rlounge_table_controller ul li a{
	color: #626262;
	text-decoration: underline;
}
.rlounge_table_controller ul li:first-child a::before{
	content: "<";
	display: inline-block;
	margin: 0 10px;
}
.rlounge_table_controller ul li:last-child a::after{
	content: ">";
	display: inline-block;
	margin: 0 10px;
}

@media screen and (max-width: 800px){
	.rlounge_table_controller{
		margin: 20px 0;
		font-size: 13px;
		letter-spacing: 0;
	}
	.rlounge_table_controller ul li{
		width: auto;
	}
}

.scheduleTitle{
	font-size: 32px;
	text-align: center;
	letter-spacing: .1em;
	margin: 100px 0;
}
.scheduleTitle span{
	font-size: 20px;
	display: inline-block;
	margin: 0 20px;
}

.scheduleWrap article{
	background: #0d0d0d;
	padding: 50px;
	font-size: 13px;
	line-height: 1.9;
	position: relative;
	box-shadow: 10px 10px 0 rgba(34,34,34,1);
	margin: 40px 0;
}
.scheduleWrap article time{
	position: absolute;
	font-family: 'Roboto Condensed';
	font-weight: bold;
	font-size: 30px;
	color: #fff;
	background: #ce1c85;
	width: 85px;
	height: 85px;
	line-height: 85px;
	border-radius: 50%;
	text-align: center;
	top: 73px;
	left: -43px;
}

.scheduleWrap article h3{
	font-size: 28px;
	color: #ad3177;
	letter-spacing: .1em;
	text-align: center;
	position: relative;
	line-height: 1.2;
}
.scheduleWrap article h3 span{
	display: block;
	font-size: 15px;
	margin-bottom: 20px;
	color: #fff;
}
.scheduleWrap article h3.news span {
	font-size: 28px;
	padding-top: 36px;
}
.scheduleWrap article h3::after{
	content:"";
	position: absolute;
	width: 100%;
	height: 3px;
	background: #ad3177;
	bottom: 3px;
	left: 0;
}
.scheduleWrap article p{
	font-size: 14px;
	margin: 50px 0 30px;
}

@media screen and (max-width: 1000px){
	.scheduleTitle{
		font-size: 28px;
		margin: 40px 0;
	}
	.scheduleTitle span{
		font-size: 16px;
	}
	.scheduleWrap article{
		background: #0d0d0d;
		padding: 20px;
		font-size: 13px;
		line-height: 1.9;
		position: relative;
		box-shadow: 10px 10px 0 rgba(34,34,34,1);
		margin: 20px;
	}
	.scheduleWrap article time{
		position: absolute;
		font-family: 'Roboto Condensed';
		font-weight: bold;
		font-size: 24px;
		color: #fff;
		background: #ce1c85;
		width: 65px;
		height: 65px;
		line-height: 65px;
		border-radius: 50%;
		text-align: center;
		top: -30px;
		left: 10%;
		transform: translate(-50%,0);
	}

	.scheduleWrap article h3{
		font-size: 28px;
	}
	.scheduleWrap article h3 span{
		font-size: 13px;
		margin-bottom: 15px;
	}
	.scheduleWrap article p{
		font-size: 14px;
		margin: 30px 0 20px;
	}

}

.schedule_image{
	margin:70px;
	text-align:center;
}
@media screen and (max-width: 750px){
	.schedule_image{
		margin:20px 0px;
		text-align:center;
	}
}

/* EVENT SNAP
----------------------------------------------------------*/
.eventSnap_list{
	overflow: hidden;
	position: relative;
}
.eventSnap_list ul li{
	float: left;
	width: 25%;
}
.eventSnap_list ul li a{
	display: flex;
	align-items: center;
	width: 100%;
	height: 250px;
	text-align: center;
	position: relative;
	color: #fff;
}
.eventSnap_list ul li a::before{
	content: "";
	width: 230px;
	height: 230px;
	position: absolute;
	z-index: 1;
	top: 10px;
	left: 10px;
	border: 1px solid #383838;
	transition: 0.2s ease-in-out;
}
.eventSnap_list ul li a::after{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	background: rgba(0,0,0,.6);
	top: 0;
	left: 0;
	z-index: 0;
	transition: 0.2s ease-in-out;
}
.eventSnap_list ul li a .eventSnap_text{
	width: 100%;
	z-index: 1	;
}
.eventSnap_list ul li a span.time{
	color: #ce1c85;
	display: block;
	transition: 0.2s ease-in-out;
}
.eventSnap_list ul li a span.title{
	font-family: 'Roboto Condensed';
	font-weight: bold;
	font-size: 20px;
	letter-spacing: .05em;
	line-height: 1.2;
	display: block;
	padding: 0 25px;
}


.eventSnap_list ul li a:hover::after{
	background: rgba(206,28,133,.6);
}
.eventSnap_list ul li a:hover::before{
	border: 4px solid #fff;
	top: 7px;
	left: 7px;
}
.eventSnap_list ul li a:hover span.time{
	color: #fff;
}



@media screen and (max-width: 1000px){
	.eventSnap_list ul li{
		float: none;
		width: 100%;
	}
	.eventSnap_list ul li a{
		height: 200px;
	}
	.eventSnap_list ul li a::before{
		content: "";
		width: 96%;
		height: 90%;
		top: 5%;
		left: 2%;
		border: 1px solid #383838;
	}
	.eventSnap_list ul li a:hover::before{
		border: 1px solid #fff;
		top: 5%;
		left: 2%;
	}
}


.eventDetail h3{
	font-family: 'Roboto Condensed';
	font-weight: bold;
	font-size: 34px;
	letter-spacing: .05em;
	text-align: center;
	line-height: 1.4;
}
.eventDetail_list{
	margin: 80px 0;
	text-align: center;

}
.eventDetail_list a{
	font-size: 0;
}
.eventDetail_list img{
	width: 250px;
	font-size: 0;
	display: inline;
}
.eventDetail_backbtn{
	text-align: center;
}
.eventDetail_backbtn a{
	display: inline-block;
	color: #fff;
	border: 1px solid #fff;
	font-family: 'Roboto Condensed';
	font-weight: bold;
	letter-spacing: .2em;
	font-size: 15px;
	width: 190px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: 40px 0 0 0;
	position: relative;
	z-index: 1;
}
.eventDetail_backbtn a:hover{
	background: #fff;
	color: #000;
}




#map_canvas{
	width: 100%;
	height: 480px;
}
.map_wrap{
	margin: 80px 0;
	position: relative;
}
.map_contents{
	padding: 50px;
	background: #000;
	margin: -100px 0 0 0;
	display: inline-block;
	min-width: 360px;
}
.map_contents h3{
	font-family: 'Roboto Condensed';
	font-weight: bold;
	letter-spacing: .1em;
	font-size: 34px;
	margin: 0 0 20px;
}
.map_contents a{
	display: inline-block;
	color: #fff;
	border: 1px solid #fff;
	font-family: 'Roboto Condensed';
	font-weight: bold;
	letter-spacing: .2em;
	font-size: 15px;
	width: 190px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: 80px 0 0 0;
	position: relative;
	z-index: 1;
}
.map_contents a:hover{
	background: #fff;
	color: #000;
}


@media screen and (max-width: 800px){
	#map_canvas{
		height: 300px;
	}
	.map_wrap{
		margin: 40px 0;
		position: relative;
	}
	.map_contents{
		padding: 30px;
		background: #000;
		margin: 0;
		text-align: center;
		display: inline-block;
		min-width: 100%;
		width: 100%;
	}
}


/* RENTAL SPACE
----------------------------------------------------------*/
.rentalSpace_lead{
	width: 100%;
	text-align: center;
	line-height: 2.1;
	color: #ccc;
	background: url(../images/rental_space_bg.jpg) center -100px no-repeat;

}
.rentalSpace_lead p{
	padding: 0 0 80px;
}
.rentalSpace_photoLine{
	width: 100%;
	font-size: 0;
	line-height: 0;
	margin-top: -80px;
}
.rentalSpace_photoLine img{
	width: 25%;

}

.rentalSpace_plan{
	width: 100%;
	min-height: 380px;
	position: relative;
	text-align: center;
	font-size: 15px;
	margin: 80px 0;
}
.rentalSpace_plan::after{
	content: "";
	position: absolute;
	width: 96%;
	height: 90%;
	margin: 20px 27px;
	box-sizing: border-box;
	border: 1px solid #383838;
	top: 0;
	left: 0;
	z-index: 0;
}
.rentalSpace_plan h3{
	text-align: center;
	font-family: 'Roboto Condensed';
	font-weight: bold;
	letter-spacing: .05em;
	font-size: 34px;
	padding-top: 100px;
	line-height: 1;
}
.rentalSpace_plan h3 span{
	display: block;
	font-size: 12px;
	color: #ce1c85;
	letter-spacing: 0;
	margin: 10px 0 40px;
}


.plan01{background: url(../images/plan_bg_02.jpg) 50% 50% / cover no-repeat;}
.plan02{background: url(../images/plan_bg_01.jpg) 50% 50% / cover no-repeat;}
.plan03{background: url(../images/plan_bg_03.jpg) 50% 50% / cover no-repeat;}
.plan04{background: url(../images/R_FLOOR.2.jpg) 50% 50% / cover no-repeat;}
.plan05{background: url(../images/hp.vipseat.jpg) 50% 50% / cover no-repeat;}


@media screen and (max-width: 1000px){
	.rentalSpace_lead{
		padding: 0 20px;
		text-align: left;
	}
	.rentalSpace_plan{
		width: 100%;
		min-height: 280px;
		margin: 40px 0;
	}
	.rentalSpace_plan h3{
		font-size: 28px;
		padding-top: 60px;
		line-height: 1;
	}
	.rentalSpace_plan::after{
		content: "";
		position: absolute;
		width: 91%;
		height: 90%;
		margin: 10px 15px;
		box-sizing: border-box;
		border: 1px solid #383838;
		top: 0;
		left: 0;
		z-index: 0;
	}

}




.floorMap_wrap{
	width: 1000px;
	margin: 0 auto;
	box-sizing: border-box;
	min-width: 1000px;
	position: relative;
}
.floorMap{
	margin: 200px 0;
	position: relative;
}
.floorMap h2{
	font-family: 'Roboto Condensed';
	font-weight: bold;
	font-size: 34px;
	letter-spacing: .05em;
	text-align: center;
	line-height: 1.4;
}
.floorMap_map{
	margin: 80px 0;
}
.floor_6f .floorMap_map img{
	width: 100%;
}
.floor_7f .floorMap_map img{
	width: 100%;
}
.floor_7f{
	margin-top: 750px;
	margin-bottom: 600px;
}


.floor_6f .floorMap_bgtext{
	color: rgba(255,255,255,.1);
	font-family: 'Roboto Condensed';
	font-weight: bold;
	font-size:320px;
	position: absolute;
	letter-spacing: -0.05em;
	top: 450px;
	left: 10%;
}
.floor_7f .floorMap_bgtext{
	color: rgba(255,255,255,.1);
	font-family: 'Roboto Condensed';
	font-weight: bold;
	font-size:320px;
	position: absolute;
	letter-spacing: -0.05em;
	top: 450px;
	right: 10%;
}
.floorMap_photo_6f{
	width: 50%;
	position: absolute;
	top: 650px;
	right: 0;
}
.floorMap_photo_6f img{
	width: 100%;
}

.floorMap_photo_7f{
	width: 50%;
	position: absolute;
	top: 700px;
	left: 0;
}
.floorMap_photo_7f img{
	width: 100%;
}


.floor_6f .floorMap_contents{
	position: absolute;
	top: 650px;
	left: 50%;
	font-size: 15px;
	transform: translate(-500px,0);
}
.floor_7f .floorMap_contents{
	position: absolute;
	top: 700px;
	left: 60%;
	font-size: 15px;
	transform: translate(0,0);
}
.floorMap_contents h3{
	font-family: 'Roboto Condensed';
	font-weight: bold;
	font-size: 34px;
	letter-spacing: .05em;
	margin: 0 0 40px;
}
.floorMap_contents h3 span{
	font-size: 25px;
}
.floorMap_contents h3 span span{
	font-size: 15px;
}

.contactBox{
	text-align: center;
}
.contactBox a{
	display: inline-block;
	color: #fff;
	border: 1px solid #fff;
	font-family: 'Roboto Condensed';
	font-weight: bold;
	letter-spacing: .2em;
	font-size: 15px;
	width: 190px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: 40px 0 0 0;
	position: relative;
	z-index: 1;
}
.contactBox a:hover{
	background: #fff;
	color: #000;
}

@media screen and (max-width: 1000px){
	.floorMap_wrap{
		width: 100%;
		min-width: none;
	}
	.floorMap{
		margin: 80px 0;
		position: relative;
	}
	.floorMap_map{
		margin: 20px 0;
	}
	.floor_7f{
		margin-top: 0;
		margin-bottom: 0;
	}
	.floor_6f .floorMap_bgtext{
		display: none;
	}
	.floor_7f .floorMap_bgtext{
		display: none;
	}
	.floorMap_photo_6f{
		width: 100%;
		position: relative;
		top: 0;
		right: 0;
	}
	.floorMap_photo_7f{
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
	}
	.floor_6f .floorMap_contents{
		position: relative;
		top: 0;
		left: 0;
		font-size: 14px;
		transform: translate(0,0);
		padding: 15px;
	}
	.floor_7f .floorMap_contents{
		position: relative;
		top: 0;
		left: 0;
		font-size: 14px;
		transform: translate(0,0);
		padding: 15px;
	}
	.floorMap_contents h3{
		font-size: 28px;
		text-align: center;
		margin: 0 0 20px;
	}
	.floorMap_contents h3 span{
		font-size: 22px;
	}
	.floorMap_contents h3 span span{
		font-size: 13px;
	}


}

